imsdk_client_core 1.0.4
imsdk_client_core: ^1.0.4

Dart native
Flutter Android iOS

与imsdk-server-core服务端配套使用的Dart客户端。

imsdk-client-core #

与imsdk-server-core服务端配套使用的Dart客户端。

0
likes
65
pub points
8%
popularity

与imsdk-server-core服务端配套使用的Dart客户端。

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

mingyanghuanyu@gmail.com

License

MIT (LICENSE)

Dependencies

crypto, encrypt

More

Packages that depend on imsdk_client_core